body {
    width: 500px;
    margin: 0 auto; /* In der Mitte ausrichten */
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  #cards {
    margin: 0 5px; 
    border-color: black;
    height: 400px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    margin-top: 50px;
    position: relative;
  }

  #text {
    margin-top: 50px;
  }
  #press{
    position: absolute;
    bottom: 5px;
    right: 15px;
    font-size: 10pt;
  }
  table {
    width: 100%;
  }
  td {
    width: 50%;

    text-align: center;
    border-radius: 0px;
  }
  #canNot {
    background-color: red;
    border-radius: 5px;
    display: none;
  }
  #can {
    background-color: green;
    border-radius: 5px;
  }
  #canNot,
  #can {
    padding: 10px;
    font-size: 10pt;
  }
  .swap-button {
    position: fixed;
    top: 10px;
    right: 10px;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
    z-index: 999;
  }
@media (max-width: 767px) {
  body {
    width: 100%;
    margin: 0 auto; /* In der Mitte ausrichten */
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  td {

    padding: 30% 5px 0px;
  }
  #canNot,
  #can {
    padding: 50px;
  }
}